/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.currency-top #alg_currency_selector {
    margin: 0;
    font-size: 14px;
}

.currency-top form .alg_currency_select {
    margin: 0;
    background: none;
    border: none;
    color: #fff;
    padding: 0px 0px 0px 0px;
    cursor:pointer;
}

div#custom_html-3 .custom-html-widget p strong{
	width: 100px !important; font-size:13px !important;
}

/* .postid-3277 .woocommerce-breadcrumb,.postid-3277 .price-wrapper, .variations_form .variations .label, .product_meta, .yith-wcwl-add-to-wishlist, .product-footer{
    display:none;
} */

.postid-3277 .product-thumbnails img, .postid-3277  .product-gallery-slider img{
    width: 75%;
    border: 1px solid #ccc;
    padding: 0 40px;
}

.featured_item-template-default .portfolio-bottom{display:none;}
.portfolio-summary img {
    margin-bottom: 30px;
}
.cat-item-99{display:none !important}
.portfolio-box .box-image img{height: 260px !important}
ul.menu>li>a, ul.menu>li>span:first-child, .widget>ul>li>a, .widget>ul>li>span:first-child{
	padding:2px !important;    font-size: 14px;
}
footer#footer p {
    font-size: 14px;
}
div#custom_html-3 p strong{
	font-size: 13px;
}
span.woocommerce-terms-and-conditions-checkbox-text{font-size: 12px;}
.wcppec-checkout-buttons{display: none !important;}
.nav>li{
	margin: 0 12px;
  font-size: 18px;
}
.banner h2 {
    font-size: 1.9em;
    color: #fff;
    text-align: center;
    margin: 40px 0 !important;
}
.testimonial-box{margin-top:10%;color:#fff;
}
.copyright-footer{
	margin-top:15px;
}
#nav_menu-3, #nav_menu-4{
	max-width: 20% !important
}
#custom_html-3{
	flex-basis:35% !important;
	max-width: 35% !important;
}
div#custom_html-3 p {
    margin: 0;
    line-height: 30px;
}
div#custom_html-3 p strong {
    width: 120px;
    float: left;
    font-size: 14px;
}
div#product-sidebar.product-sidebar-small{display:none;}
.checkout-breadcrumbs a {
    text-transform: capitalize;
}
.sale-class > a {
    color: #e54440 !important;
}
.current-menu-item > a {
    border-bottom: 2px solid #e54440 !important;
}
.page-header-excerpt h3{
	padding:25px;
	color:#fff;
}

p#billing_country_field, p#shipping_country_field,
p#billing_phone_field{
    margin-right: 4% !important;
}

#billing_country_field, #billing_state_field, #shipping_country_field, #shipping_state_field, #billing_phone_field, #billing_email_field,
#shipping_phone_field, #shipping_email_field {
    width: 48%;
    float: left;
    clear: none;
}
#billing_address_1_field, #shipping_address_1_field{
    width: 100% !important;
}
.html_topbar_left strong.uppercase {
    font-size: .8em;
}
/* li.wishlist-account-element {
    display: none;
} */

.product-main {
    padding: 40px 0 0 0 !important;
}
#header-newsletter-signup .wpcf7-email{
	margin: 0 !important
}
#header-newsletter-signup .res-text {
    top: 80% !important;
}
.product-info .cart{
	float: left;
    width: 60%;
}
.yith-wcwl-add-to-wishlist{
	float: left;
    line-height: 40px;
}
.meta-price{
	white-space: nowrap;
    color: #111;
    font-weight: bold;
    font-size: 1.5em;
}
.woocommerce-shipping-totals .woocommerce-shipping-methods label {
    font-size: 12px;
}
.woocommerce-shipping-totals .woocommerce-shipping-methods span.woocommerce-Price-amount.amount {
    float: right;
}
.woocommerce-shipping-totals .woocommerce-shipping-methods input {
    margin: 0 4px 0 0;
}
@media only screen and (max-width: 48em) {
	.footer #nav_menu-3, .footer #nav_menu-4{
		max-width: 100% !important;
	}
	#custom_html-3{
		max-width: 100% !important;
		flex-basis: 100% !important;
	}
	footer#footer p {
		font-size: 13px;
	}
/*************** ADD MOBILE ONLY CSS HERE  ***************/
}
.header-home-slider .section-bg{display:none;}
.header-home-slider{padding:0;}
.mfp-container{position:fixed;}
@media only screen and (max-width: 767px) {
    .header-home-slider .flickity-viewport{max-height:340px;}
    .header-home-slider .flickity-slider .banner .bg {background-size: 100% !important;}
    .header.has-transparent, .header.transparent{position:relative;}
    .nav-dark .is-outline, .dark .nav>li>a, .dark .nav>li.html, .dark .nav-vertical li li.menu-item-has-children>a, .dark .nav-vertical>li>ul li a, .nav-dropdown.dark>li>a, .nav-dropdown.dark .nav-column>li>a, .nav-dark .nav>li>a, .nav-dark .nav>li>button{color:#000;}
    .dark .nav-vertical li li.menu-item-has-children>a, .nav-dark .nav-vertical li li.menu-item-has-children>a, .nav-dark .nav>li.html, .nav-dark .header-button{    line-height: 12px; padding: 10px 0;}
.nav-dark .cart-icon strong {color: #000;border-color: #000;}
.nav-dark .cart-icon strong:after {border-color: #000;}
.cart-icon {margin-top: 10px;}
.product-cat-home .grid-col-1{height:400px !important;position: relative !important; top:auto !important;}
.product-cat-home .grid-col-1-2{height:340px !important;position: relative !important; top:auto !important;}
.has-off-canvas-left .mfp-wrap.mfp-auto-cursor.mfp-ready .mfp-close{top: 0;left: 218px;}
#header-newsletter-signup .bg.bg-loaded{background-image: url('/newletter.jpg') !important;}
.tooltipster-base{display:none;}
}

@media only screen and (max-width: 500px) {
    
     .header-home-slider  .flickity-viewport{max-height:190px;}
   
    
}

